.bwscookie {
  background:#000;
  color:#fff;
  position:fixed;
  bottom:0;
  left:0;
  right:0;
  z-index:98765;
  padding:10px;
  font-size:16px;
  font-family: Helvetica,Calibri,Arial,sans-serif;
  line-height:1.2;
  align-items:center;
  letter-spacing:0.1px;
  display:none;
  opacity:0;
  flex-direction:column;
  font-weight:400;
}
.bwscookie,
.bwscookie *,
.bwscookie *:before,
.bwscookie *:after {
  box-sizing:border-box;
}
.bwscookie_visible {
  opacity:1;
  transition: opacity .3s .3s ease;
}
.bwscookie-text a {
  text-decoration:underline;
  color:#f1d600;
  font-size:inherit;
  font-weight:inherit;
  line-height:inherit;
  font-family: inherit;
}
.bwscookie-text a:hover {
  text-decoration:none;
  opacity:0.8;
}
.bwscookie-text p {
  margin:0 0 1em;
  font-size:inherit;
  font-weight:inherit;
  line-height:inherit;
  font-family: inherit;
  color: inherit;
}
.bwscookie-btns {
  display:flex;
  width:100%;
}
.bwscookie-btn {
  background: #f1d600;
  color:#000;
  font-weight:700;
  text-align:center;
  padding:10px;
  line-height:1;
  cursor:pointer;
  white-space:nowrap;
  display:inline-block;
  min-width:140px;
  flex:1 0 0;
}
.bwscookie-btn:hover {
  transform:translateY(-2px);
}
.bwscookie-close {
  position:absolute;
  bottom:100%;
  right:0;
  font-family: Arial,sans-serif;
  font-weight:700;
  width:24px;
  height:24px;
  line-height:24px;
  text-align:center;
  background:#000;
  cursor:pointer;
  font-size:14px;
  display:block;
}
.bwscookie-close:before {
  content: 'X';
}

@media screen and (min-width: 720px) {
  .bwscookie {
    flex-direction:row;
    width:100%;
    padding:10px 20px;
    justify-content:space-between;
  }
  .bwscookie-text p:last-child {
    margin-bottom:0;
  }
  .bwscookie-btns {
    margin-left:10px;
    text-align:right;
    flex:1 0 0;
    max-width:300px;
  }
  .bwscookie-btn {
    padding:10px;
  }
}